{% extends '/easyAdmin/tutorial/base.html.twig' %}

{% block title %}
    {% trans %} Tutorial {% endtrans %}
{% endblock %}
{% block main %}


    <div class="overlay">
        <nav class="nav-tuto">
            <ul>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-home"></i>

                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-truck-loading "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-calendar-alt "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-clipboard "></i>

                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fab fa-bitcoin "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-project-diagram blue-color"></i>
                    <img src="{{ asset('img/icon/blueArrow.png') }}"  class="tuto-arrow-left" alt="">
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-cog"></i>
                </li>
            </ul>
        </nav>

        <div class="popup-cagibig">
            <i class="tuto-icon fa-fw fas fa-project-diagram blue-color"></i>
            <div class=" card-cagibig">
                <div class="header-card-cagibig">
                    <h5 class=" text-center">{% trans %} Accreditation page{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        {% trans %}
                            If you work together, here is the ideal space to manage access for each.
                        {% endtrans %}
                    </p>
                </div>
                <div class="text-center pb-4">
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle blue-color"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>


                </div>
                <div class="text-center">
                    <a href="{{ path('app_user_setting') }}" >
                        <button  class="blue-btn">  {% trans %} next {% endtrans %} </button>
                    </a>
                </div>
            </div>
        </div>
    </div>

{% endblock %}



